При создание истанса Neutron для всех сетевых портов включает режим port_security, который подразумевает защиту от ARP-spoofing'а. Это выливается в создание ebtables-правил, которые не разрешают сетевое взаимодействие, если ваш MAC или IP отличаются от тех, что вам выдала Nova. В случае использования стороннего DHCP-сервера в сети, которую контролирует Openstack, инстансы будут получать адреса отличные от тех, которые "присваивает" Nova (Да, даже при --disable-dhcp Nova почему-то присваивает адреса инстансам, а Neutron формирует iptables/ebtables-правила на основе этих несуществующих адресов). Соответственно реальные IP-адреса истансов не пройдут ebtables и будут отброшены, что полностью лишает инстансы сетевого взаимодействия. Для решения проблемы необходимо отключить  port_security для создающихся инстансов.

Для уже существующего сетового порта (список можно получить командой openstack port list) оключается так:
```
openstack port set --disable-port-security PORT_ID
```

Чтобы для всех портов, которые будут создаваться в сети с NET_ID, port_security был сразу же отключён, можно передать флаг --disable-port-security для целой сети:

```
openstack network set --disable-port-security NET_ID
```
